version: 0.2.28
files:
  - url: We UC-0.2.28-win-x64.exe
    sha512: d3IbIjyRRtM21p8o+8V99xxo5gzo7FGWT3r11r+VICV+fDPFBYH4eTdZQl1Wa2McjDqJTmNk6KaTGVHPYmb2AQ==
    size: 226324382
path: We UC-0.2.28-win-x64.exe
sha512: d3IbIjyRRtM21p8o+8V99xxo5gzo7FGWT3r11r+VICV+fDPFBYH4eTdZQl1Wa2McjDqJTmNk6KaTGVHPYmb2AQ==
releaseDate: '2025-06-25T21:47:41.759Z'
